/* line 5, ../../../../../Ruby22/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../Ruby22/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../Ruby22/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../Ruby22/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../Ruby22/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../Ruby22/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../Ruby22/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../Ruby22/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../Ruby22/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*
@mixin vertical-align($position: relative) {
	position: $position;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
*/
@viewport {}
/* line 41, ../sass/styles.scss */
html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

/* line 49, ../sass/styles.scss */
body {
  font-family: "Open Sans";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  background-color: #000000;
  background-image: url("../img/wli.jpg");
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

/* line 62, ../sass/styles.scss */
.align-left {
  text-align: left;
}

/* line 65, ../sass/styles.scss */
.align-center {
  text-align: center;
}

/* line 68, ../sass/styles.scss */
.align-right {
  text-align: right;
}

/* line 72, ../sass/styles.scss */
.float-left {
  float: left;
}

/* line 75, ../sass/styles.scss */
.float-right {
  float: right;
}

/* line 79, ../sass/styles.scss */
.clear-both {
  margin: 0;
  padding: 0;
  clear: both;
}

/* line 85, ../sass/styles.scss */
.display-none {
  display: none;
}

/* line 89, ../sass/styles.scss */
.visibility-hidden {
  visibility: hidden;
}

/* line 93, ../sass/styles.scss */
.error {
  display: none;
  font-size: 14px;
  color: #ffffff;
  padding: 0 10px;
  background-color: #cc0000;
}

/* line 101, ../sass/styles.scss */
.send-error {
  color: #ffffff;
  background-color: #cc0000;
  margin-top: 5px;
  padding: 3px 10px;
}

/* line 108, ../sass/styles.scss */
.container {
  width: 100%;
  min-height: 100%;
}

/* line 113, ../sass/styles.scss */
#header {
  color: #000000;
  background-color: #ffffff;
  padding: 10px 50px 5px 50px;
  font-size: 0;
}
/* line 118, ../sass/styles.scss */
#header > div {
  float: none;
  display: inline-block;
  font-size: 14px;
  vertical-align: bottom;
}
/* line 125, ../sass/styles.scss */
#header #logo img {
  margin-right: 10px;
}
/* line 128, ../sass/styles.scss */
#header #logo span {
  white-space: nowrap;
  font-size: 20px;
  color: #444444;
}
/* line 134, ../sass/styles.scss */
#header #link {
  text-align: right;
}
/* line 136, ../sass/styles.scss */
#header #link a {
  width: 100%;
  color: #444444;
}
/* line 139, ../sass/styles.scss */
#header #link a:hover {
  color: #2480c1;
}

/* line 148, ../sass/styles.scss */
#content #div1 {
  background-color: rgba(3, 63, 104, 0.5);
  text-align: center;
  padding: 30px;
}
/* line 152, ../sass/styles.scss */
#content #div1 #title {
  display: inline-block;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 40px;
  line-height: 50px;
  text-align: left;
}
/* line 159, ../sass/styles.scss */
#content #div1 #title span {
  font-weight: 400;
}
/* line 163, ../sass/styles.scss */
#content #div1 #picture {
  text-align: center;
}
/* line 165, ../sass/styles.scss */
#content #div1 #picture img {
  width: 100%;
  max-width: 407px;
  padding: 40px 20px 20px 0;
}
/* line 172, ../sass/styles.scss */
#content #div2 {
  padding: 30px 30px 0 30px;
  font-size: 18px;
}
/* line 175, ../sass/styles.scss */
#content #div2 #contact {
  font-size: 24px;
  font-weight: 600;
}
/* line 179, ../sass/styles.scss */
#content #div2 form {
  margin-top: 20px;
}
/* line 181, ../sass/styles.scss */
#content #div2 form textarea {
  resize: none;
}
/* line 184, ../sass/styles.scss */
#content #div2 form .btn {
  font-weight: 600;
  letter-spacing: 1px;
  border-color: rgba(0, 0, 0, 0.25);
}
/* line 190, ../sass/styles.scss */
#content #div2 .error-container {
  height: 24px;
}
/* line 192, ../sass/styles.scss */
#content #div2 .error-container #error {
  display: none;
  background-color: rgba(255, 0, 0, 0.75);
  font-size: 14px;
  line-height: 24px;
  padding: 0 8px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 201, ../sass/styles.scss */
#content #div2 #title {
  margin-top: 5px;
  font-size: 20px;
  font-weight: 600;
  text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 0;
}
/* line 207, ../sass/styles.scss */
#content #div2 #address {
  margin-top: 10px;
  margin-bottom: 20px;
  text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 0;
}

/* line 215, ../sass/styles.scss */
#footer {
  color: rgba(255, 255, 255, 0.4);
  background-color: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  min-height: 150px;
  position: fixed;
  text-align: center;
  padding: 20px 0;
}

/* vertical align the modal */
/* line 227, ../sass/styles.scss */
.modal {
  color: #000000;
  text-align: center;
}

/* line 231, ../sass/styles.scss */
.modal:before {
  display: inline-block;
  vertical-align: middle;
  content: " ";
  height: 100%;
}

/* line 237, ../sass/styles.scss */
.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
